<?php

namespace App\Models;

use Illuminate\Database\Eloquent\Factories\HasFactory;
use Illuminate\Database\Eloquent\Model;

class DataBalita extends Model
{
    use HasFactory;
    protected $table = 'data_balita';
    protected $guarded = ['id']; //nggak boleh di isi

    public function details()
    {
        return $this->belongsTo(DataIbuHamil::class, 'ibu_hamil_id');
    }
}
